main {
    background: white;
}

#heading {
    text-align: center;
}

.back-btn {
    background-color: #1977cc;
    color: white;
    width: 180px;
    font-size: 18px;
    padding: 10px 20px;
    border-radius: 10px;
    border: none;
}

.back-btn:hover {
    box-shadow: -5px 5px 10px gray; 
}

@media screen and (max-width: 500px) {
    /* CSS rules for screens smaller than 500px */

    
}
